Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225736 - Merge Review: evince
Summary: Merge Review: evince
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:34 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-11 02:43:59 UTC
bdpepple: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:34:14 UTC
Fedora Merge Review: evince

http://cvs.fedora.redhat.com/viewcvs/devel/evince/
Initial Owner: krh@redhat.com

Comment 1 Brian Pepple 2007-02-03 16:20:09 UTC
Good:
* Tarball matches upstream
* Source URL is canonical
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* Desktop entry is fine
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* Post scriptlets conforms to packaging guidelines

Minor:
* You could use the disable-static flag with configure and not even bother with
building the static libs.
* Following rpmlint errors, which can be ignored:
W: evince non-conffile-in-etc /etc/gconf/schemas/evince-thumbnailer.schemas
W: evince non-conffile-in-etc /etc/gconf/schemas/evince.schemas

+1 Approve


Comment 2 Matthias Clasen 2007-08-11 02:43:59 UTC
Review done.


Note You need to log in before you can comment on or make changes to this bug.